﻿@charset "UTF-8";
/* CSS Document */

body{
    background-image: url(../img/index/background.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color:#333;
}
/* Link */
a:hover{
    opacity: 0.8;
    text-decoration: none;
}
a{
    border: none;
    text-decoration: none;
}

/* flexbox*/
.flexbox
{
    display: flex;
    display:-ms-flexbox;
}
.flex-box_space{
    justify-content: space-between;
    display:-ms-flex-pack:justify;/*--- IE10 ---*/
}
/* 左寄せ */
.flex-box_left {
    margin-right: auto;
}
/* 中央揃え */
.flexbox-center{
    align-items: center;
}

/* header */
.Header-serch{
    background-color: #fff;
    padding: 15px 0 0 0;
}
.Header-serch__wrapper{
    width:800px;
    margin: 0 auto;
}
.serch-header__menu{
    list-style-type: none;
    margin:15px 0 0 0;
    text-align: justify;
}
.serch-header__menu_item{
    width:16%;
    display: inline-block;
    text-align: center;
}

/* 会員ログイン */
.member-login{
    background-color: rgba(56,74,159,0.6);
    padding: 10px 0;
}
.member-login__inner{
    width:800px;
    margin: 0 auto;
    font-size:14px;
    line-height: 18px;
    color:#fff;
}
.member-login__inner_txt{
    width:160px;
    margin-right:10px;
    line-height: 17px;
}
.member-login__inner_txt02{
    width:250px;
    margin:0 10px 0 50px;
    line-height: 17px;
}
.member-login__inner img{
    width:152px;
}

/* メニュー選択時クラス */
.menu_item--state_now{
    padding-bottom: 10px;
    border-bottom: 4px solid #28318e;
}
.Header-serch__switch_sp{
    margin-right: 15px;
}

.Header-serch__select_sp_img {
    width:182px;
	height:32px;
	background:url(../img/index/select_sp.png) no-repeat;
    display:block;
}

.Header-serch__swich_img_ja{
    width:125px;
	height:32px;
	background:url(../img/index/select_jp.png) no-repeat;
    display:block;
}

.Header-serch__swich_img_en{
    width:125px;
	height:32px;
	background:url(../img/index/select_en.png) no-repeat;
    display:block;
}

/* main */
.Contents__main{
    width:800px;
    margin: 20px auto;
}

/* Contents-serch */
.serch__serch-area{
    height:42px;
    border:1px #999 solid;
    background-color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.serch__serch-serch-area_box{
    width:600px;
    height:40px;
    outline: none;
    font-size:16px;
    padding-left: 10px;
    border: none;
    padding-top: -20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/* --- serch-area --- */
.background-gry{
    float: right;
    width: 100px;
    height:42px;
    background-color: #e8e8e8;
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
}
.serch__serchserch-area_btn {
    display: inline-block;
    width: 100px;
    height:42px;
    background: url(../img/index/serch_btn_top.png);
    background-position: 20px 11px;
    background-repeat: no-repeat;
    border: none;
    color: #000000;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.serch__keybord-btn{
    margin-left: 10px;
}
input[type="button"]:focus,
input[type="textbox"]:focus{
    outline: 0;
}

/* ul main_serch__button */
.main_serch__button{
    width:800px;
    margin: 10px auto;
}
.main_serch__button_default{
    padding: 10px 28px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size:16px;
    cursor: pointer;
}
.main_serch__button_default:not(:first-child){
    margin-left: 15px;
}
.button_default--state_no-choice{
    background-color: rgba(255,255,255,0.6);
    color: #666;
}
.button_default--state_choice{
    background-color: rgba(77,92,176,0.6);
    color:#fff;
}
.button_default--state_cannot-choice{
    background-color: rgba(205,205,205,0.7);
    color:#fff;javascript:showDialog();
}

/* Contents-choice */
.dic-area_dic-header--category-name{
    color: #1f2d7d;
    font-size:22px;
    font-weight: 600;
}

.dic-area_dic-header--category-name .category-name span{
    font-size:16px;
}

.Contents-choice__dic-area_dic-header{
    margin-bottom: 5px;
}
.Contents-choice__dic-area_dic{
    background-color: rgba(255,255,255,0.6);
    padding: 20px;
}
.dic-area_dic__small{
    height:135px;
}
.Contents-choice__dic-area_dic li{
    height: 20px;
}
.Contents-choice__dic-area_dic li:not(:first-child){
    margin-top: 8px;
}
.testestes{
    height:20px;
}
/*チェックボックス*/
.Contents-choice__dic-area_dic input, 
.Contents-choice__dic-area_dic-header input {
	position: absolute;
	width: 40px;
	height: 20px;
	margin-left: -20px;
	opacity: 0;
}

.Contents-choice__dic-area_dic input[type="checkbox"] + .dic-name,
.Contents-choice__dic-area_dic-header input[type="checkbox"] + .category-name
 {
	display: block;
	background-image: url(../img/index/checkable.png);
	background-size: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0px 0 0 25px;
}
.Contents-choice__dic-area_dic input[type="checkbox"] + .checkoff {
    display: block;
	background-image: url(../img/index/un_check.png);
	background-size: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0px 0 0 25px;
}
.Contents-choice__dic-area_dic input[type="checkbox"]:checked + .dic-name,
.Contents-choice__dic-area_dic-header input[type="checkbox"]:checked + .category-name {
	background-image: url(../img/index/checked.png);
}
.checkoff{
    color:#c0c0c0;
}
.dic-name,.checkoff{
    line-height: 21px;
}
.Contents-choice__dic-onerow_individual{
    width:390px;
    margin-top: 15px;
}
.Contents-choice__dic-area_dic{
    font-size:16px;
}
.Contents-choice__dic-area_dic li.dic-area_dic__btn{
    padding: 15px 0;
}
.collabo{
    margin-left: 20px;
}
.serch_txt{
    font-size:13px;
    margin: 5px 10px 0 3px;
}
.icon_explain{
    margin-top: 10px;
}

.cbx_all{
    margin-top: 20px;
}

.Contents-choice__btn_center{
    width:224px;
    margin: 35px auto;
}
.dic-icon01{
    margin: -3px 5px 0 10px;
}
.dic-icon02{
    margin-top: -3px;
}

/* Contents-info */
.Contents-info{
    background-image: url(../img/index/background_blue.png);
    background-repeat: repeat-x;
    background-position: 0px 70px;
}
.Contents-info__inner{
    width:800px;
    margin: 0 auto;
}
.Contents-info__inner_cover{
    margin: 20px 0 30px 0;
}
.Contents-info__inner_colm{
    width:380px;
    height:250px;
    padding: 20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.kotoba-day-2words{
    padding-top: 15px;
}
.kotoba-day-2words a{
    color:#fff;
}
.kotoba-day-2words a:link{
    color: #b4bded;
}
.Contents-info__inner_word{
    font-size: 35px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    padding:0px 20px;
}
.colm-color__light{
    background-color: #fff;
}
.col02{
    margin-left: 20px;
}
.colm-color__dark{
    background-color: #1f2d7d;
}
.Contents-info__inner_header{
    margin: 10px 0 20px 0;
    text-align: center;
}
.colm-color__dark_header{
    margin-top: 20px;
}
.Contents-info__inner_announce{
    color: #fff;
    font-size:14px;
    line-height: 20px;
    border-bottom: 1px #fff solid;
    border-top: 1px #fff solid;
    padding: 15px 0;
}
.Contents-info__inner_announce__light{
    color: #515eb4;
    border-bottom: 1px #f0f0f0 solid;
    border-top: 1px #f0f0f0 solid;
}
.announce-contents01{
    border-bottom: 1px #fff solid;
    padding-bottom: 15px;
}
.announce-contents01_light{
    border-bottom: 1px #f0f0f0 solid;
}
.announce-day{
    color:#5e5e5e;
}
.announce-contents02{
    padding-top: 15px;
}
.Contents-info__inner_announce a{
    color: #fff;
}
.Contents-info__inner_announce a:hover{
    color: #b4bded;
}
.link-color a{
    color: #333;
}
.link-color a:hover{
    color: #999;
}
.sp-banner{
    margin-top: 10px;
}
.Contents-info__footer{
    color:#fff;
    padding: 40px 0;
}

.Contents-info__footer a,
.Contents-info__footer a:visited{
    color:#fff;
}

.footer__Cancellation{
    border-bottom: 1px #fff solid;
    font-size:15px;
}

.footer__copy-right{
    font-size: 13px;
    margin-top: 20px;
}
.footer-right{
    width:100%;
    text-align: right;
}

.serch_kanji_img {
    width:337px;
	height:36px;
	background:url(../img/index/serch_kanji.png) no-repeat;
    display:inline-block;
}

.serch_business_img {
    width:337px;
	height:36px;
	background:url(../img/index/serch_business.png) no-repeat;
    display:inline-block;
}
